
html {
    font-family:sans-serif;
    font-size: 14px;
    line-height: 1.4;
    margin: 0; padding: 0;
    margin-right: 0;
    height: 100%;
}



body {
    background-color:#e5e9ec;
    margin: 0; padding: 0;  
    margin-right: 0;
    height: 100%;

}

.notification {
 border: 1px solid rgba(0,0,0,.15);
border-radius: .25rem;
 padding:1em;
 position: absolute;
 background-color: #0275d8;
color:#fff;
 display: none;
 top:12px;
 right:12px;
}



.logo_ascoin{

    height: 5em;
    background: url(/static/img/asckoin-logo.svg) no-repeat;
     background-size: contain;
    background-position: center center;
     margin-bottom: 3em;
}

.logo_bitsmedia{

    height: 5em;
    background: url(/static/img/bitsmedia-logo.png) no-repeat;
     background-size: contain;
    background-position: center center;
     margin-bottom: 3em;
}

.logo_local {

     height: 5em;
    background: url(/static/img/logo-local.png) no-repeat;
 background-size: contain;
        background-position: center center;
    margin-bottom: 3em;

}


.logo_btcwallet {
     margin-top: 0.5em;
     height: 3em;
    background: url(/static/img/btcwallet.jpg) no-repeat;
 background-size: contain;
        background-position: center center;
     margin-bottom: 3em;

}


.part_logos{
    padding-top: 4em;
       padding-bottom: 8em;

}
#elem {
  
    position: fixed;
    top: 20em;
    z-index: 20;
    visibility: hidden;
   
    }
#overlayprogress {
    background-color: rgba(255, 255, 255, 0.9);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 19;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}

.fa-long-arrow-down{
padding-top: 0.15em;    
}

.fa-long-arrow-up{
padding-top: 0.1em;    
}
a {
    color:#636c72; text-decoration: none; cursor: pointer
}

.orderrow a {
    color:#014c8c; text-decoration: none; cursor: pointer
}

.profilerow a {
    color:#014c8c; text-decoration:underline; cursor: pointer
}

.notificaton a {
   color:#fff; text-decoration: none; cursor: pointer
}
.notificaton a:hover {
    text-decoration: none;
}


.rowrate span{
font-size: 0.9em; color:#fff;vertical-align:top; padding-left: 0.4em; padding-right: 0.4em; line-height: 1.6em;
}
.lang span {
    cursor: pointer
}

.navbar .menu li:after {
content: "";   
background-color:#FFF;
height:0.3em;
display: block
}
.carousel-indicators li{
margin-top: -2em;
}
.navbar .menu li:hover:after {
background-color: darkorange
}


.navbar .show .menu li:hover:after {
background-color: #fff
}


.blrev a {
    color:dimgray; text-decoration:underline; float: right
}

.contacts a {
    color:cornflowerblue; text-decoration: none; 
}

.footertext a {
    color:#fff; text-decoration: none; 
}


.inf {
   font-size: 0.9em; text-align: center; font-weight: lighter; color:#666; padding: 0
}

.atm {
  border: 1px solid transparent; border-radius: 0.25rem; background-color:#fff; 
/* box-shadow: 0.5em 0.1em 1em 0.1em rgba(0, 0, 0, 0.3); */
 margin-left:1em; margin-right: 1em; margin-bottom: 1.5em
}

.atmlombard {
  border: 1px solid transparent; border-radius: 0.25rem; background-color:#fff;
/* box-shadow: 0.5em 0.1em 1em 0.1em rgba(0, 0, 0, 0.3); */
 margin-left:1em; margin-right: 1em; margin-bottom: 1.5em
}

.infograf{
    height: 9em;
     width: 9em;
}

                .infograf2{
    height: 5em;
     width: 5em;
}

.phone {
    display: block; font-size: 1.4em; color: black; font-weight: lighter
}


.header {
   padding-left: 0.5em; text-align:left; font-size: 2em; font-weight:lighter; margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.headerabout {
   margin-left: 1.4em; margin-right: 1.4em; text-align:left; font-size: 2em; font-weight:lighter; margin-top: 0.5em;
    margin-bottom: 0.5em; 
}


.FromList {
    margin-top: 1em; padding-left:0.5em; padding-right:0.5em; padding-bottom:1em
}

.ToList {
     margin-top: 1em; padding-left:0.5em; padding-right:0.5em; padding-bottom:1em
}







.wr .header img{
   height: 1em;width: 1em; float: right; margin-right: 0.4em
}
.bl2 img{
    margin: auto 0    
}

.ps img{height: 2em; width: 2 em; margin-right: 0.5em
    
}

.amount {
margin-right: 0.3em
}

.changeForm {
    padding-left:0.5em; padding-right:0.5em; padding-bottom:1em
}

.textsubmit {
   font-size:0.8em; margin-bottom: 1em; margin-top: 1em
}

.logo {
  margin-left: 0.3em;  font-size: 2.2em; font-weight: 100; 
font-family: 'Expletus Sans', sans-serif; margin-top: -0.3em;
}

.menu {
    font-size: 1em;
}
.lgout a{
    margin-left: 0.5em;
}
.menu a{
    margin-bottom: 0; padding-bottom: 0.75em
}

.menu li { margin-right: 0em;
    
}

.stat {
    width: 12em;
    height: 10.5em;
    margin: auto;
    border: 1px solid darkgrey;
    padding-bottom: 2em;
    padding-top:2em;
    padding-left: 1em;
    padding-right:1em;
    background: #fff;
    border-radius: 10%;
    font-size: 1.5em;
    font-weight: 200;
    text-align: center;
    color: darkorange;
    margin-bottom: 1em;
}


.bl1 {
  padding-left: 4em;
    padding-top: 4em;
    padding-right: 4em;
    padding-bottom: 3em;
    background-color:#fff
}

.datastat {
border-top: 1px solid darkorange;
border-bottom: 1px solid darkorange;
font-size: 2.2em;
font-weight: bold; 

padding:0em
   
}





.wrabout {
    padding-bottom: 6em; padding-top: 5em;
    padding-left:2em; padding-right:2em
}

.bl2 {
 
    background-color: #333;
    padding-bottom: 1.5em;
    padding-top:2em;
    padding-left:3em;
    padding-right:3em;
    
}


.footertext {
    color: whitesmoke; 
    font-weight: lighter;
    text-align: center;
    margin-bottom: 1em;
    margin-right: 0;
    margin-left: 0;
    
}

.icons {
    height: 1.5em;
    width: 1.5em;
    display: inline-block;
    vertical-align: top;

}

#login {
height: 1.3em; width: 1.3em; display: inline-block;vertical-align:text-top; 
}

.navstyle {
    background-color:white;  
/*    box-shadow: 0.5em 0.1em 1em 0.1em rgba(0, 0, 0, 0.3); */
    padding-left: 3em; padding-right: 3em; padding-bottom: 0em;
    
}

.id-inline {
    display: inline-block
}

.content {
    padding-left: 3em;padding-right: 3em; text-align:justify; font-weight: 200; margin-bottom: 3em; color:#636c72
}

.pdlombard {
    padding-top: 7em
}

.contacts {
   
}

.mg {
    margin-bottom: 1em; margin-top: 1em;
}



.cont_icon {
    height: 1.5em;
    width: 1.5m;
    display: inline-block;
    vertical-align: top;
    margin-top: 0.2em;
    margin-right: 1em
}

.cont {
    display: inline-block;
    vertical-align: top
}



.wr {
    padding-bottom: 8em; padding-top: 4em; padding-left: 2em; padding-right: 2em;
}

.item-from {
    cursor: pointer;
}


    


.item-to {
    cursor: pointer;
}

.rev {
    background-color: darkorange; color:#fff; font-size:1.5em; margin-top:1em; padding-top: 2em; padding-bottom: 2em; padding-left: 3em; padding-right: 3em;font-style:oblique
}

.blrev {
    padding-top:2em; padding-bottom:2em;
}

.revhead {
    font-size: 2em; font-weight:lighter;  text-align: center
}

.revfoot {
    width: 2.5em;height: 2.5em; margin-left: 4em; margin-right: 1em;
}

.auth {
    font-weight: 300; color:dimgrey; display: inline-block; vertical-align: bottom;font-style:oblique
}

h5 {
    color: black
}

h2 {
    color:black
}



#lg {
    color:#0275d8
}

.lang {
  position: absolute; top:0.7em; right:11em; text-align: right; font-size: 1.2em;
}

.flag {
    height:1.5em; width: 2.5em;
    margin-left: 1em; 
}

.lgn {
 margin-top: 0em; 
}

.iconstyle {
margin-right: 1.5em
}

.form-signin {
  max-width: 23.7em;
  padding: 1em;
  margin: 0 auto;
  margin-top: 6em;
  margin-bottom: 6em;
}


.form-signin .checkbox {
  font-weight: normal;
}

.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 1em;
  font-weight: 300
}

.comment .form-control {
margin-top: 0em; padding-bottom: 0.75em;
}
.form-signin .form-control:focus {
  z-index: 2;
}




.atmorder input{
    font-weight: 300;
}

.form-signin input[type]{
  margin-bottom: 1em;

}



#submitBtn {
    margin-bottom: 1em
}



.navadmin {
  margin-bottom: 2em
}




.logobtc {
position: absolute;
left: 1em; top:0.3em; font-size: 2.2em; font-weight: 300; padding-bottom: 0.5em;
font-family: 'Expletus Sans', sans-serif; margin-top: -0.3em;
}
.adminlogo {

padding-left: 2em; font-size: 1.5em; font-weight: 300; padding-bottom: 0.5em

}

.adminnavstyle {
    background-color:white;
/*    box-shadow: 0.5em 0.1em 1em 0.1em rgba(0, 0, 0, 0.3); */
    padding-left: 1em; padding-top: 0.5em; padding-bottom: 0em;
}

.item-curr {
    cursor: pointer;
}

.inputrate {
    width: 75%;
    padding-left:0.1em;
    padding-right:0.1em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    font-size: 0.9em;
    line-height: 1.25;
    color: #464a4c;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;

}


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}







.item-admin {
       cursor: pointer;
}



.hide {
   display: none;
}



.btn {
    cursor: pointer;
}

.adminmenu {
    margin-top: -0.5em; text-align: center
}





.limit {
    font-size: 0.8em;  padding-bottom: 2.5em
}

.lim {
  float:right; margin-top:-1.5em;margin-right:2em; font-size:0.8em ;color: darkgray
}



.error {
    color:crimson; text-align: center
}

.item-exch {
    cursor: pointer;
}

.card-block .table th{
    background-color: #fff;
}
.card-block .table tr:hover{
    background-color: whitesmoke;
}
.card-block .table tr{
    background-color: #fff;
}

.rowrate {
    
    padding-top: 1em;
    padding-bottom: 1em;
    color:whitesmoke;
    background-color: #333;
    font-weight:lighter;
    padding-left:3.5em;
    text-align: center
}


.rowbanner {

    padding-top: 0.1em;
    padding-bottom: 0.1em;
    background-color:#0275d8;
    font-weight:lighter;
    padding-left:3.5em;
    padding-right:3.5em;
    text-align: center;

}

.rowbanner a{
      color:whitesmoke
}



.rowbanner a:hover {
    text-decoration: none;
     color:gainsboro;
}

.banner {
    font-size: 1.8em;
    font-weight:100;
    margin-right:0.5em;
}

    .bannerimg{
        width: 3em; height:3em
    }

.bannertext {
    line-height: 1.2;
    margin-top:0.8em;
}

.col1 {
    padding-right: 15px;
   
}

.rowrate .col {
    padding-left: 0px; padding-right: 0px;
}



.faclr {
    color:#fff; 
    vertical-align:top;
    font-size: 0.7em
}

.fa {
  
    font-size: 0.8em;
    vertical-align:text-top;
    line-height: 0.8;
    
}



i {
  color: #333
}
.table i{
font-size:1.5em; padding-left: 0.1em; color:#0275d8; cursor: pointer;
}

.nav i {
 padding-right: 0.2em; color:#0275d8; font-size: 1em; line-height: 1.3em
}


.badge {
    font-weight: 300;
}

.navbar-light .navbar-nav .nav-link {
    color:#636c72; font-weight: 300
}


.btncell {
   text-align: center
}



.curr_ratecell {
     text-align: right;
}


.tooltip {
    visibility: hidden;
    width: 24em;
    background-color: #555;
    color: #fff;
    text-align: left;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 3;
  /*  bottom: 125%;
 /*   left: 50%;
    margin-left: -60px; */

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
}


.tooltip-limit {
    visibility: hidden;
    width: 18em;
    background-color: darkorange;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding-top: 0.3em;
     padding-bottom: 0.3em;

    /* Position the tooltip text */
    position: absolute;
    z-index: 20;
  /* bottom: -45%; */
     left: 50%;

  /* margin-left: -25%;

    /* Fade in tooltip */
    opacity: 0.9;
    transition: 0s 2s;

}

.tooltip-parent:hover .tooltip {
    visibility: visible;
    opacity: 1;
}

.tooltip-parent-limit:hover {
    text-decoration: underline;
}

.tooltip-parent-limit:active .tooltip-limit {
    visibility: visible;
    opacity: 0.9;
    transition:1s;
}




.tooltip-parent:hover .tooltip-red {
    visibility: visible;
    opacity: 1;
}

.tooltip-bottom {
    top: 110%;
    left: 50%;
    margin-left: -12em;
}
.tooltip-top-red {
    top: 110%;
    left: 50%;
    margin-left: -6em;
}

.tooltip-top-red-credit {
    top: 18%;
    left: 30%;
    margin-left: -6em;
}

.tooltip-top-red-credit::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 70%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent red transparent;
}


.tooltip-red {
    visibility: hidden;
    width: 21em;
    background-color:red;
    color: #fff;
    text-align:center;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 3;
  /*  bottom: 125%;
 /*   left: 50%;
    margin-left: -60px; */

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
}


.tooltip-bottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.tooltip-top-red::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent red transparent;
}

.tooltiptext {
    padding-left: 0.8em
}

.icon_BTC {
    background-image: url(/static/img/curr/bitcoin.png); 
}

.icon_USDT {
    background-image: url(/static/img/curr/tether.png);
}

.icon_USDTERC {
    background-image: url(/static/img/curr/tether.png);
}

.icon_USDTTRC {
    background-image: url(/static/img/curr/tether.png);
}

.icon_USDTBEP {
    background-image: url(/static/img/curr/tether.png);
}

.icon_USDCERC {
    background-image: url(/static/img/curr/usdc.png);
}
.icon_USDCTRC {
    background-image: url(/static/img/curr/usdc.png);
}

.icon_BTC_BONUS {
    background-image: url(/static/img/curr/bitcoin.png);
}

.icon_ETH {
    background-image: url(/static/img/curr/ethereum.png); 
}

.icon_ETC {
    background-image: url(/static/img/curr/ethereumclassic.png);
}

.icon_LTC {
    background-image: url(/static/img/curr/litecoin.png);
}

.icon_BAB {
    background-image: url(/static/img/curr/bitcoincash.png);
}

.icon_ETH_BONUS {
    background-image: url(/static/img/curr/ethereum.png);
}

/*.icon_RUB {*/
/*    background-image: url(/static/img/curr/rubcash.png); */
/*}*/

/*.icon_RUB_BONUS {*/
/*    background-image: url(/static/img/curr/rubcash.png);*/
/*}*/
/*.icon_USD {*/
/*    background-image: url(/static/img/curr/usdcash.png); */
/*}*/
/*.icon_SBR {*/
/*    background-image: url(/static/img/curr/sberbank.png); */
/*}*/
/*.icon_TCSB {*/
/*    background-image: url(/static/img/curr/tinkoff.png);*/
/*}*/
/*.icon_AVB {*/
/*    background-image: url(/static/img/curr/avangard.jpg);*/
/*}*/
/*.icon_GPB {*/
/*    background-image: url(/static/img/curr/gazprom.jpg);*/
/*}*/
/*.icon_MTSB {*/
/*    background-image: url(/static/img/curr/mts.png);*/
/*}*/
/*.icon_RFB {*/
/*    background-image: url(/static/img/curr/raiffeisen.png);*/
/*}*/
/*.icon_RSHB {*/
/*    background-image: url(/static/img/curr/rsb.png);*/
/*}*/
/*.icon_RSB {*/
/*    background-image: url(/static/img/curr/russkiystandart.png); */
/*}*/
/*.icon_PSB {*/
/*    background-image: url(/static/img/curr/promsvyazbank.png); */
/*}*/
/*.icon_ALF {*/
/*    background-image: url(/static/img/curr/alfa-bank.png); */
/*}*/
/*.icon_ALFUSD {*/
/*    background-image: url(/static/img/curr/alfa-bank.png);*/
/*}*/
/*.icon_ALFCard {*/
/*    background-image: url(/static/img/curr/alfa-bank.png);*/
/*}*/
/*.icon_EUR {*/
/*    background-image: url(/static/img/curr/eurocash.png); */
/*}*/

/*.icon_VTB {*/
/*    background-image: url(/static/img/curr/vtb24.png);*/
/*}*/

/*.icon_VMC {*/
/*    background-image: url(/static/img/curr/visamaster.png); */
/*}*/

/*.icon_QWRUB {*/
/*    background-image: url(/static/img/curr/qiwi.png);*/
/*}*/
/*.icon_RUB, .icon_USD, .icon_SBR, .icon_RSB, .icon_PSB, .icon_ALF, .icon_ALFUSD, .icon_ALFCard, .icon_EUR,.icon_VTB, .icon_VMC, .icon_RUB_BONUS,.icon_TCSB,.icon_GPB,.icon_AVB,.icon_MTSB,.icon_RFB,.icon_RSHB, .icon_QWRUB*/
.icon_BTC, .icon_BTC_BONUS, .icon_USDT, .icon_USDTERC,.icon_USDTTRC,.icon_USDTBEP, .icon_USDCERC, .icon_USDCTRC, .icon_ETH, .icon_ETH_BONUS, .icon_ETC,.icon_LTC,.icon_BAB {
    height: 2.4em;
    width: 2.8em;  
    
   
    text-align: center;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 50%;

    background-size: 2em;
    vertical-align: middle;
}



.limitcell {
     text-align: right; width: 20%
}

.limitpaircell {
    width: 20%
}

.activepaircell {
    width: 20%
}



.tltp {
    height: 100%;
}



#savecomment {
    margin-top: 0.7em;
}

.ordercell {
    width:34%;
}

.datecell {
     width:33.5%;
}

.statuscell {
 
}

.order .table thead th {
/*  border-top: 1px solid #c3c4c5;*/
  border-bottom: 0px solid #c3c4c5;
}

.comment {
    margin-top: 0em;
}

.commentlabel {
    padding-left: 0.2em;
}

.detailtable {
    margin-top: 0.8em;
}

.adminbuttons {
    margin-top:2em;
}

.qrcode {
  width: 15em;
  height: 15em;
margin-left: -1em;

}

#cancelBtn {
    margin-bottom: 1em;
}

.walletcell {
     text-align: right; width: 70%
}

.inputwallet {
    width:85%;
    padding-left:1.5em;
    padding-right:0.5em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    font-size: 1em;
    line-height: 1.25;
    color: #464a4c;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;

}

.item-personal {
    cursor: pointer;
}











.orderslistorder {
     margin-left: 1em; font-weight: 300; margin-top: 1.5em
}

.orderslistdate {
     margin-left: 1em; font-weight: 300; margin-top: 1.5em
}

.orderslistdetails {
     margin-left: 1em; font-weight: 300
}

.ordersliststatus {
     margin-left: 1em; font-weight: 300; margin-top: 1.5em
}

.orderpersonalhead {
    margin-bottom: 1em
}

.help {
    float: right; text-align: right;font-size: 1em; padding-top: 0.3em
}

.reg {
    text-align: center
}

.popup {
    background-color: #fff;
    /*display: inline-block;*/
    opacity: 0;
    padding: 15px;
    position:fixed;
    margin: 5% auto;
    text-align: justify;
	font: 14px Helvetica, Arial, Sans-Serif;
    font-weight: 300;
    visibility: hidden;
    z-index: 10;
	width: 23.7em;
/*    -webkit-transform: translate(-5%, -5%);
    -moz-transform: translate(-5%, -5%);
    -ms-transform: translate(-5%, -5%);
    -o-transform: translate(-5%, -5%);
    transform: translate(-5%, -5%);*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
     left: 50%;
    transform: translateX(-50%);


}



.lastorder {
    background-color: #ff9300;
    color: #FFFFFF;
    /*display: inline-block;*/
    padding: 15px;
    position:fixed;
    text-align: justify;
	font: 14px Helvetica, Arial, Sans-Serif;
    font-weight: 300;
    z-index: 20;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    top:60px;
    right: 0px;
}

.blink {
  animation-name: blinker;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-duration: 2s;
  -webkit-animation-name: blinker;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -webkit-animation-duration: 2s;
}

@keyframes blinker {
  from { opacity: 1.0; }
  to { opacity: 0.6; }
}

@-webkit-keyframes blinker {
  0% { opacity: 1.0; }
  50% { opacity: 0.7; }
  100% { opacity: 1.0; }
}


.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 9;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

.file-upload input[type="file"]{
    display: none; /* Обязательно скрываем настоящий Input File */
}
.file-upload label {
     /* Растягиваем label на всю возможную площадь блока .file-upload */
     margin-bottom: 0;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     cursor: pointer;
}

.filename {
     background: whitesmoke;
     border: 0;
    font-size: 0.7em;
    width:100%;
}

.overlay:target+.popup {
    top: 10%;
    opacity: 1;
    visibility: visible;
}


 .changeForm  label {
  margin-top: 0.5em; margin-bottom: 0.1em
}

.order {
    padding-left: 3em;
      padding-right: 3em;
    padding-bottom: 1em;
    font-weight: 300
}

.orderrow {
    padding-bottom: 0.8em;
      cursor:pointer;
}

.creditrow {
    padding-bottom: 0.8em;
      cursor:pointer;
}
.orderrowreport {
    padding-bottom: 0.8em;
}

.orderh2 {
    font-weight:lighter; text-align: left;
}

.h4 {
    padding-bottom: 0.3em; padding-top:0.8em; font-weight: 400
}

.orderrow td {
    padding-right: 0.2em; padding-left: 0.2em;padding-bottom: 1em;
}
.statusrow td{
 color: #636c72   
}

.profilerow td {
  vertical-align: middle; padding-right: 0.2em; color: #636c72
}




.table-orders {
    font-size:0.7em
}

.table-bonuses {
    font-size:0.9em
}

.item-order {
        cursor: pointer;
}

.item-credit {
        cursor: pointer;
}
.table-orders th {
     padding-right: 0.2em; padding-left: 0.2em; 
}
.order th{
    font-size: 1.2em; font-weight: 400
}




.loginheader {
      text-align:left; font-size: 2em; font-weight:lighter; margin-bottom: 0.5em;
    
}


.creditheader {
      text-align:left; font-size: 1.1em; font-weight:lighter; margin-bottom: 0.5em;

}


.headeraboutorder {
   margin-left: 1.4em; margin-right: 1.4em; text-align:left; font-size: 2em; font-weight:lighter; margin-top: 0.5em;
    margin-bottom: 0.5em; border-bottom: 1px solid #c3c4c5;
}

.marg {
    margin-left:-0.7em;
}



.limitform {
float:right; font-size: 0.8em; padding-top: 1em
}

.rate {
    font-weight: 200
}

.mincell {
     text-align: right;  width: 20%
}

.min_currcell {
  
}



@media (max-width: 992px) {

    .bannerimg{
        width: 3em; height:3em
    }

.banner {
    font-size: 1.5em;
}
.bannertext {
    line-height: 1.2;
    margin-top:0.8em;
}


.lang {
  right:6em; 
}

.navbar-nav li { margin-left: 0.8em;
    
}

 #login{
        display: none;
    }
    
.orderratecell{
        display: none;
    }
.accounttocell{
        display: none;
    }
.addinfocell{
        display: none;
    }
.emailcell{
        display: none;
    }
.ordernumcell{
        display: none;
    }

.userhidecell{
        display: none;
    }
.orderdatecell{
        display: none;
    } 
.mincell{
    display: none;
    }
.min_currcell{
    display: none;
    }
.orderslisthide{
     display: none;
}
}



@media (max-width: 576px) {

.rowbanner {
    padding-left:3em;
    padding-right:3em;

}

        .bannerimg{
        width: 3em; height:3em
    }

.banner {
    font-size: 1.5em;
}

.bannertext {
    line-height: 1.2;
    margin-top:0.4em;
}



.lang {
  right:3em; 
}
    .atm {
        border: 1px solid transparent;
        border-radius: 0em;
        box-shadow: 0em 0em 0em 0em rgba(0, 0, 0, 0.3);
    }

        .atmlombard {
        border: 1px solid transparent;
        border-radius: 0em;
        box-shadow: 0em 0em 0em 0em rgba(0, 0, 0, 0.3);
            margin-right: 0;
            margin-left: 0;
            margin-bottom: 0em
    }
.changeForm {
     padding-bottom:0em
}
        .infograf{
    height: 8em;
     width: 8em;
}

                .infograf2{
    height: 4em;
     width: 4em;
}


    body {
        background-color: #fff
    }

    #cont {
        display: none;
    }

    .wr {
        padding-bottom: 3em;
        padding-top: 0em;
        padding-left: 0em; padding-right: 0em;
    }

      .chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
  }

  .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
  }

  .chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
  }

  .chevron:before,
  .chevron:after {
  content: ' ';
  position: absolute;
  top: 0px;
  height: 70%;
  width: 51%;
  background: #3071a9;
  }

  .chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
  }

  .chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
  }

  @keyframes move {
  25% {
  opacity: 1;
  }
  33% {
  opacity: 1;
  transform: translateY(30px);
  }
  67% {
  opacity: 1;
  transform: translateY(40px);
  }
  100% {
  opacity: 0;
  transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
  }


  @keyframes pulse {
  to {
  opacity: 1;
  }
  }

    
  
  
  
    .bl1 {
        padding-bottom: 1em;
        padding-top: 0em;
          padding-left: 1em;
    padding-right: 1em;
    }

    .logo {
        margin-left: 0.3em;
    }
    .adminlogo{ margin-top: 2.5em;
    }
.navbar-nav li { margin-left: 2.2em;
    
}




    .lang {
        padding-right: 1em
    }

    .blrev a {
        padding-right: 1em
    }

    .wrabout {
        padding-top: 0em;
        padding-bottom: 0em;
        padding-left: 0em;
        padding-right:0em
    }

    .headerabout {
    margin-left: 0.5em; margin-right: 0.5em;
    }
    
    .headeraboutorder {
    margin-left: 0.5em; margin-right: 0.5em;
    }

       .order {
        padding-left: 1em; padding-right: 1em
    }
    .content {
        padding-left: 1em;
        padding-right: 1em
    }
    .pdlombard {
    padding-top: 1em
}

    .iconstyle {
        margin-right: 0
    }

    .flag {
        border: 1px solid rgba(0, 0, 0, 0.125);
    }

    .navstyle {
        padding-left: 0em;
        padding-right: 0em
    }
    .rowrate{
        padding-left: 1.5em;
    }
    .curr_ratecell{
        display: none;
    }
    .exrow td {
    padding-right: 0.5em; padding-left: 0.5em;
}
    .exchange-table th {
     padding-right: 0.5em; padding-left: 0.5em; 
}

}


.orderimg {
    text-align: right; margin-top: 0.8em
}

.orderslistdetail {
    ; font-weight: 300; 
}

.atmorder {

  border: 1px solid transparent; border-radius: 0.25rem; background-color:#fff; 
/* box-shadow: 0.5em 0.1em 1em 0.1em rgba(0, 0, 0, 0.3); */
 padding-left:1em; padding-right: 1em; padding-bottom: 1em; font-weight: 300; min-height: 25em;
}

.bonus {
 margin-right: 0; background-color:#0275d8; border-color:#0275d8;
  border-style: solid; border-width: 0.5px; color: #fff; border-radius: 0.25rem; text-align: center;
padding-top: 1em; padding-bottom: 1em; margin-bottom: 1em
}

.bonusbtn {


}

.bon_val {
    font-size: 2em
}

.headerprofile {

   text-align:left; font-size: 2em; font-weight:lighter; margin-top: 0.5em;
    margin-bottom: 0.5em;

}

.carousel {
    margin-left: 0; margin-right: 0
}

.carousel-item {
     margin-left: 0; margin-right: 0
}

.carousel-indicators {
    z-index: 5
}

.partners button {
    width:30%
}

.arrows {
    width:2.2em; height: 3em
}

.partners {
    color:#636c72 
}

.ordmsg {
    color:#636c72 
}



.page-wrapper {
        min-height: 100%;
    margin-bottom: -8em;
}

.page-buffer {
    
     height: 4em;
}

.isreadcell {
    display: none;
}

.text-green {
    color: green;
}

.text-red {
    color: #e55;
}

.message {
        border:1px solid silver;
    border-radius: 0.3em;
    color:#222;
    padding: 2em;
    background-color:whitesmoke;
    font-size: 0.8em;
    font-weight: 300;

}



.post_message {
    display: block;
    width: 100%;
    height: 5em;
    padding: 0.4em ;
    margin-top: 2em;
    box-sizing: border-box;
    font-size: 1rem;
    line-height: 1.4em;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0.2em;
    font-weight: 300;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.login_button {
      display: block;
  font-size:0.9em;
  padding: 0.6em !important;
  padding-left: 2em !important;
  padding-right: 2em !important;
  background-color: #186bbe;
  color: white;
  cursor:pointer;
  border:0em;
  border-radius: 0.3em !important;
  min-width: 5em;

   
margin:0 auto;


}

.msg {
    font-size:1rem;
    margin-top: 1em;
  margin-bottom: 1em;
margin-left: 0.2em;
margin-right: 0.2em;
padding-bottom: 1em;
border-bottom: 0.1em solid #eee;
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;

}

#info_req {
    font-style: italic;
}

.gray {
    color:#787878
}

.unread_message {
      display: block;
  line-height: 1em;
  font-size: 0.6em;
  font-weight: bold;
  border-radius: 2em;
  background-color: #e55;
  color:white;
  padding: 0.35em;
  padding-left: 0.55em;
  padding-right: 0.55em;
  padding-bottom: 0.35em;
  left:10px;
 top:-15px;
position: relative;

float:left;


}
.dropdown-menu{
    top:3em;
    left:25em
}


.unread_message_total {
      display: block;
  line-height: 1em;
  font-size: 0.6em;
  font-weight: bold;
  border-radius: 2em;
  background-color: #e55;
  color:white;
  padding: 0.35em;
  padding-left: 0.55em;
  padding-right: 0.55em;
  left:-5px;
 top:-5px;
position: relative;
    height:15px;

float:left;


}

.text-blue-smoke {
    color: #186bbe; font-size: 1.5em; position: relative; float:left;
}


.text-blue {
    color: #186bbe
}

.msgcell {
    width: 20px;
}



#delaymessage {
 padding-right:0.5em; padding-left:0.5em;  color:dimgrey; font-weight: 100; font-size:1.5em;
}

#exchange_card {
    display: none;
}
#exchange_card:target {
    display: block;
}

#users_card {
    display: none;
}
#users_card:target {
    display: block;
}



#settings_card {
    display: none;
}
#settings_card:target {
    display: block;
}

#security_card {
    display: none;
}
#security_card:target {
    display: block;
}


#settings_lombard_card {
    display: none;
}
#settings_lombard_card:target {
    display: block;
}


  #orders_card {
    display: none;
}
#orders_card:target {
    display: block;
}



  #credits_card {
    display: none;
}
#credits_card:target {
    display: block;
}


    #report_card {
    display: none;
}
#report_card:target {
    display: block;
}


#currency_card {
    display: none;
}
#currency_card:target {
    display: block;
}







.pairs_currcell button {
    font-size: 0.6em
}

.reportblock {
   font-size: 0.8em; margin-bottom:1em;margin-top:1.5em;background-color: whitesmoke;padding: 0.2em;border:0.2em solid gray; border-radius: 0.3em; 
}

.reportheader {
    margin-top: 0.5em;margin-left:0.5em;color:#222; height: 2.5em
}

.trblock {
 padding: 0.5em;background-color:#fff;margin: 0.5em;border-radius: 0.4em;border:0.2em solid gray; margin-top:1em   
}

.total {
  
  border: 1px solid silver;
  border-radius: 0.2em;
  margin: 0.5em;
  margin-top: 1em;
  font-size: 1.1em;
  font-weight: 100;
  padding-left: 1em;
  padding-right: 1em;    
  color: black;
  background-color:#ffcdd2; 
height: 3em;
  
}

.activecell {
     width: 30%
}

#partners_card {
    display: none;
}

#partners_card:target {
     display: block;
}


input[type=range] {
  -webkit-appearance: none; /* Hides the slider so that custom slider can be made */
  width: 100%; /* Specific width is required for Firefox. */
  background: transparent; /* Otherwise white in Chrome */
}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
}

input[type=range]:focus {
  outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}

input[type=range]::-ms-track {
  width: 100%;
  cursor: pointer;

  /* Hides the slider so custom styles can be added */
  background: transparent;
  border-color: transparent;
  color: transparent;
}

/* Special styling for WebKit/Blink */
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: 1px solid #9e9e9e;
  height: 24px;
  width: 12px;
  border-radius: 10px;
  background: #eeeeee;
  cursor: pointer;
  margin-top: -9px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
 /* Add cool effects to your sliders! */
}

/* All the same stuff for Firefox */
input[type=range]::-moz-range-thumb {

  border: 1px solid #9e9e9e;
  height: 24px;
  width: 12px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}

/* All the same stuff for IE */
input[type=range]::-ms-thumb {

  border: 1px solid #9e9e9e;
  height: 24px;
  width: 12px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
}


input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;

  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #3071a9;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #367ebd;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;

  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #3071a9;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #2a6495;
    border: 0.2px solid #2a6495;
    border-radius: 2.6px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #3071a9;
}
input[type=range]::-ms-fill-upper {
  background: #3071a9;
  border: 0.2px solid #3071a9;
  border-radius: 2.6px;

}
input[type=range]:focus::-ms-fill-upper {
  background: #367ebd;
}



@media (max-width: 350px) {

    .rowbanner {
        padding-left: 1.3em;
        padding-right: 0.2em;

    }
}